#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-qualify-imported-names-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-qualify-imported-names-plugin-2.0.0.0-27y3b3wZOMTDw4E5vaBBGu

key:
    hls-qualify-imported-names-plugin-2.0.0.0-27y3b3wZOMTDw4E5vaBBGu

license:              Apache-2.0
maintainer:           shenjonathan0@gmail.com
author:               Jonathan Shen
synopsis:
    A Haskell Language Server plugin that qualifies imported names

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  140310e81ddcb95a9afdf359c4717c82
exposed:              True
exposed-modules:      Ide.Plugin.QualifyImportedNames
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-qualify-imported-names-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-qualify-imported-names-plugin
hs-libraries:
    HShls-qualify-imported-names-plugin-2.0.0.0-27y3b3wZOMTDw4E5vaBBGu

depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-9.4.8
    ghcide-2.0.0.0-4Krr7vOl5AbEWyBdaMGle8
    hls-graph-2.0.0.0-1KMcuSZgvSGHysYMLGaFFN
    hls-plugin-api-2.0.0.0-Cuoo46RLYV083pZhOLsn80
    lsp-1.6.0.0-27KcqVdtyuaIXNZwmdlWzw text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw

haddock-interfaces:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html/hls-qualify-imported-names-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-qualify-imported-names-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

